Bug 1396239 - Middleware - Support of MariaDB Datasource type
Summary: Middleware - Support of MariaDB Datasource type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.7.1
Assignee: Jirka Kremser
QA Contact: Hayk Hovsepyan
URL:
Whiteboard: Hawkular
Depends On: 1383653
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-17 18:35 UTC by Satoe Imaishi
Modified: 2017-02-27 19:23 UTC (History)
12 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1383653
Environment:
Last Closed: 2017-02-27 19:23:35 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-05 21:55:45 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/80cd15033e8504631b9314a1cdbfa133478508f1

commit 80cd15033e8504631b9314a1cdbfa133478508f1
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Nov 14 09:48:01 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 5 16:54:33 2017 -0500

    Merge pull request #12497 from Jiri-Kremser/maria-db
    
    New MariaDB option in add datasource wizard
    (cherry picked from commit 0c732a86712463f6f8eb2b5983465f441dd4dcbe)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396239

 .../middleware_datasource_service.js                | 21 ++++++++++++---------
 1 file changed, 12 insertions(+), 9 deletions(-)

Comment 4 Hayk Hovsepyan 2017-02-16 08:58:38 UTC
Verified on  5.8.0.1.20170214180606_0854c7f

Comment 6 errata-xmlrpc 2017-02-27 19:23:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.